Pular para o conteúdo principal
GET
/
v1
/
public
/
agents
/
conversations
/
{conversation_id}
/
files
List conversation files
curl --request GET \
  --url https://api.quintus.tec.br/v1/public/agents/conversations/{conversation_id}/files \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "name": "<string>",
      "size": 123,
      "mime_type": "<string>",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next_offset": 123
}

Documentation Index

Fetch the complete documentation index at: https://quintus.tec.br/docs/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de caminho

conversation_id
string
obrigatório

Parâmetros de consulta

limit
integer
padrão:20

Page size (max 100).

Intervalo obrigatório: 1 <= x <= 100
offset
integer
padrão:0

Number of items to skip.

Intervalo obrigatório: x >= 0

Resposta

Successful Response

items
File · object[]
obrigatório
next_offset
integer | null

Pass as offset to fetch the next page. Null = no more results.